/**
 * Generelle Bootstrap Konfiguration
 */
* {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  /**
     * Wichtige Bootstrap Hacks
     */
  /* Never nest containers! */
  /* Extra width on wide screens */
}
body.bigger .content {
  font-size: 22px !important;
}
body.bigger .content p,
body.bigger .content table,
body.bigger .content ul,
body.bigger .content ol,
body.bigger .content p span {
  font-size: 22px !important;
}
body.bigger .content .box {
  font-size: 16px !important;
}
body.bigger .content .box p,
body.bigger .content .box ul,
body.bigger .content .box ol,
body.bigger .content .box li {
  font-size: 16px !important;
}
body.bigger .footer {
  font-size: 18px !important;
  line-height: 150%;
}
body .container .container {
  padding: 0 !important;
  margin: 0 !important;
}
@media (max-width: 1023px) {
  body .navbar-header {
    float: none;
  }
  body .navbar-left,
  body .navbar-right {
    float: none !important;
  }
  body .navbar-toggle {
    display: block;
  }
  body .navbar-collapse {
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  }
  body .navbar-fixed-top {
    top: 0;
    border-width: 0 0 1px;
  }
  body .navbar-collapse.collapse {
    display: none!important;
  }
  body .navbar-nav {
    float: none!important;
    margin-top: 7.5px;
  }
  body .navbar-nav > li {
    float: none;
  }
  body .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  body .collapse.in {
    display: block !important;
  }
}
@media (min-width: 1340px) {
  body .container {
    width: 1310px;
  }
}
@media (max-width: 479px) {
  body body > .container-fluid > .container {
    width: 100% !important;
  }
  body .container-fluid.content,
  body .container-fluid.footer {
    padding-left: 0px !important;
    padding-right: 0px !important;
  }
  body .content > div {
    margin: 0 !important;
    padding: 0 !important;
    padding-left: 6px !important;
    padding-right: 8px !important;
  }
  body .content.startseite {
    margin-top: -50px !important;
  }
  body .content .img-responsive {
    padding: 0 !important;
    margin: 0 !important;
    margin-top: 2px !important;
  }
}
.content .row {
  margin-right: -8px;
  margin-left: -8px;
}
.content [class*="col-"] {
  padding-left: 10px !important;
  padding-right: 10px !important;
  margin-top: 4px !important;
  margin-bottom: 4px !important;
}
.content [class*="col-"] .box li {
  padding-left: 0px !important;
  padding-right: 0px !important;
}
.content .sidebar {
  margin-left: -4px;
  margin-top: -1px !important;
}
/**
 * Standard Background Transition
 */
.background-transition {
  transition: background 0.3s;
}
/**
 * Standardfarben
 */
/**
 * Farben Startseite
 */
/**
 * Farben Rathaus
 */
/**
 * Farben Freizeit
 */
/**
 * Farben Wirtschaft
 */
/**
 * Farben Soziales
 */
/**
 * Sonstiges Definitionen
 */
.searchPlaceholderTextColor {
  color: #fff;
  opacity: 0.7;
}
#searchsuggestions {
  width: 330px;
  margin-top: 6px;
  /* Small screens */
}
#searchsuggestions .dreieck {
  display: block;
  margin: auto auto;
  margin-top: -6px;
  margin-left: 155px;
  width: 1px;
  height: 1px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #f5f5f6 transparent;
  position: absolute;
}
#searchsuggestions .inner {
  background-color: rgba(255, 255, 255, 0.93);
  color: #000;
  padding: 5px;
  font-size: 13px;
  border-radius: 3px;
}
#searchsuggestions .inner h2 {
  font-size: 11px;
  font-weight: bold;
  margin-top: 10px;
  padding-left: 10px;
}
#searchsuggestions .inner ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style-type: none;
}
#searchsuggestions .inner ul li {
  margin-left: 0px;
  padding-left: 0px;
  border-bottom: 1px solid #c3c4c5;
  list-style-type: none;
}
#searchsuggestions .inner ul li:last-child {
  border: none;
}
#searchsuggestions .inner ul li a {
  color: #000;
  width: 100%;
  display: block;
  padding: 5px;
  padding-left: 10px;
  border-radius: 3px;
  text-decoration: none;
}
#searchsuggestions .inner ul li a:hover {
  background-color: #3c71a5;
  color: #fff;
}
#searchsuggestions .inner .searchresult-searchformlink {
  text-align: center;
  font-size: 12px;
  padding-top: 8px;
  padding-bottom: 10px;
}
#searchsuggestions .inner .searchresult-searchformlink a {
  color: #3c71a5;
}
#searchsuggestions .inner .searchresult-searchformlink a span {
  font-size: 9px;
}
@media (min-width: 992px) and (max-width: 1280px) {
  #searchsuggestions {
    width: 252px;
  }
  #searchsuggestions .dreieck {
    margin-left: 115px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #searchsuggestions {
    width: 252px;
  }
  #searchsuggestions .dreieck {
    margin-left: 115px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #searchsuggestions {
    width: 220px;
  }
  #searchsuggestions .dreieck {
    margin-left: 100px;
  }
}
@media (max-width: 480px) {
  #searchsuggestions {
    width: 220px;
  }
  #searchsuggestions .dreieck {
    margin-left: 100px;
  }
}
#smallsearchsuggestions {
  width: 330px;
  margin-top: 6px;
  /* Small screens */
}
#smallsearchsuggestions .dreieck {
  display: block;
  margin: auto auto;
  margin-top: -6px;
  margin-left: 155px;
  width: 1px;
  height: 1px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #f5f5f6 transparent;
  position: absolute;
}
#smallsearchsuggestions .inner {
  background-color: rgba(255, 255, 255, 0.93);
  color: #000;
  padding: 5px;
  font-size: 13px;
  border-radius: 3px;
}
#smallsearchsuggestions .inner h2 {
  font-size: 11px;
  font-weight: bold;
  margin-top: 10px;
  padding-left: 10px;
}
#smallsearchsuggestions .inner ul {
  margin-left: 0px;
  padding-left: 0px;
  list-style-type: none;
}
#smallsearchsuggestions .inner ul li {
  margin-left: 0px;
  padding-left: 0px;
  border-bottom: 1px solid #c3c4c5;
  list-style-type: none;
}
#smallsearchsuggestions .inner ul li:last-child {
  border: none;
}
#smallsearchsuggestions .inner ul li a {
  color: #000;
  width: 100%;
  display: block;
  padding: 5px;
  padding-left: 10px;
  border-radius: 3px;
  text-decoration: none;
}
#smallsearchsuggestions .inner ul li a:hover {
  background-color: #3c71a5;
  color: #fff;
}
#smallsearchsuggestions .inner .searchresult-searchformlink {
  text-align: center;
  font-size: 12px;
  padding-top: 8px;
  padding-bottom: 10px;
}
#smallsearchsuggestions .inner .searchresult-searchformlink a {
  color: #3c71a5;
}
#smallsearchsuggestions .inner .searchresult-searchformlink a span {
  font-size: 9px;
}
@media (min-width: 992px) and (max-width: 1280px) {
  #smallsearchsuggestions {
    width: 252px;
  }
  #smallsearchsuggestions .dreieck {
    margin-left: 115px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  #smallsearchsuggestions {
    width: 252px;
  }
  #smallsearchsuggestions .dreieck {
    margin-left: 115px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  #smallsearchsuggestions {
    width: 220px;
  }
  #smallsearchsuggestions .dreieck {
    margin-left: 100px;
  }
}
@media (max-width: 480px) {
  #smallsearchsuggestions {
    width: 220px;
  }
  #smallsearchsuggestions .dreieck {
    margin-left: 100px;
  }
}
.back-to-top {
  background: #d9d9d9;
  position: fixed;
  bottom: 25px;
  right: 25px;
  padding: 1em;
  border-radius: 30px;
  box-shadow: 3px 3px 3px rgba(0, 0, 0, 0.3);
  height: 50px;
  width: 50px;
  text-align: center;
  font-size: 22px;
  padding: 0;
  padding-top: 11px;
  padding-left: 2px;
  color: #666 !important;
}
/**
 * Head
 */
.navbar-toggle {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
.navbar-toggle .icon-bar + .icon-bar,
.navbar-toggle .icon-bar {
  border: 1px solid #fff;
}
.navbar-collapse {
  border: none !important;
  -webkit-box-shadow: none !important;
  -box-shadow: none !important;
}
@media (max-width: 1023px) {
  .tools .fontsize,
  .tools .vorlesen,
  .tools .translate,
  .tools .wetter,
  .tools .leichte-sprache,
  .tools .quicksearch {
    float: none !important;
    width: auto !important;
    text-align: right !important;
    margin: 0px !important;
    padding: 0px !important;
    padding-top: 5px !important;
    padding-bottom: 5px !important;
    padding-right: 10px !important;
  }
  .tools .wetter {
    padding-bottom: 16px !important;
  }
  .tools .leichte-sprache {
    padding-bottom: 16px !important;
  }

  .tools .quicksearch {
    padding-right: 16px !important;
  }
  .tools .quicksearch input {
    float: none !important;
  }
  .tools .quicksearch img {
    float: right !important;
  }
}
@media (min-width: 1024px) {
  .tools .quicksearch.hidden-md {
    display: block !important;
  }
}
.tools {
  background-color: #999;
  min-height: 100px;
  border-bottom: 1px solid #fff;
}
.tools .logo {
  width: 147px;
  float: left;
  margin-top: 28px;
}
.tools .fontsize {
  float: right;
  margin-right: 34px;
  padding-top: 40px;
  padding-bottom: 10px;
}
.tools .fontsize a {
  color: #fff;
}
.tools .fontsize .smaller {
  font-size: 11px;
}
.tools .fontsize .bigger {
  font-size: 16px;
}
.tools .toolsBasics {
  float: right;
  margin-right: 34px;
  padding-top: 40px;
  padding-bottom: 10px;
  color: #fff;
  font-size: 11px;
}
.tools .toolsBasics img {
  margin-right: 8px;
  vertical-align: center;
}
.tools .toolsBasics a {
  color: #fff;
}
.tools .translate,
.tools .wetter,
.tools .leichte-sprache,
.tools .quicksearch {
  float: right;
  margin-right: 34px;
  padding-top: 40px;
  padding-bottom: 10px;
  color: #fff;
  font-size: 11px;
}
.tools .translate img,
.tools .wetter img,
.tools .leichte-sprache img,
.tools .quicksearch img {
  margin-right: 8px;
  vertical-align: center;
}
.tools .translate a,
.tools .wetter a,
.tools .leichte-sprache a,
.tools .quicksearch a {
  color: #fff;
}
.tools .vorlesen {
  float: right;
  margin-right: 34px;
  padding-top: 40px;
  padding-bottom: 10px;
  color: #fff;
  font-size: 11px;
  /**
         * ReadSpeaker Scheiße
         */
}
.tools .vorlesen img {
  margin-right: 8px;
  vertical-align: center;
}
.tools .vorlesen a {
  color: #fff;
}
@media (min-width: 1024px) {
  .tools .vorlesen {
    width: 83px !important;
  }
}
.tools .vorlesen img {
  width: 24px;
  height: 24px;
}
.tools .vorlesen .rsbtn_exp {
  width: 80px;
  overflow: hidden;
}
.tools .vorlesen .rsbtn_exp .rsbtn_box {
  padding-left: 35px;
}
.tools .vorlesen .rsbtn_exp .rsbtn_pause {
  display: none !important;
}
.tools .wetter {
  width: 70px;
}
.tools .leichte-sprache {
  width: 130px;
}

.tools .wetter img {
  width: 24px;
  height: 24px;
}
.tools .leichte-sprache img {
  width: 24px;
  height: 24px;
}

.tools .translate span {
  font-size: 9px;
  font-weight: normal;
}
.tools .translate .goog-te-gadget-simple {
  background-color: transparent !important;
  border: none !important;
  padding: 0 !important;
}
.tools .translate .goog-te-gadget img.goog-te-gadget-icon {
  background-image: url('images/sprache.svg') !important;
  width: 22px;
  height: 22px;
  background-size: 22px 22px;
  background-position: top left !important;
  background-repeat: no-repeat;
}
.tools .translate .goog-te-menu-value img {
  display: none !important;
}
.tools .translate .goog-te-menu-value span {
  font-size: 11px;
  color: #fff !important;
  font-family: 'Open Sans', sans-serif !important;
  padding-right: 2px;
  padding-left: 2px;
}
.tools .translate .goog-te-menu-value span:nth-of-type(2) {
  display: none;
}
.tools .quicksearch {
  padding-top: 32px;
  margin-right: 0px;
}
.tools .quicksearch ::-webkit-input-placeholder {
  color: #fff;
  opacity: 0.7;
}
.tools .quicksearch :placeholder-shown {
  color: #fff;
  opacity: 0.7;
}
.tools .quicksearch :-moz-placeholder {
  color: #fff;
  opacity: 0.7;
}
.tools .quicksearch ::-moz-placeholder {
  color: #fff;
  opacity: 0.7;
}
.tools .quicksearch :-ms-input-placeholder {
  color: #fff;
  opacity: 0.7;
}
.tools .quicksearch input {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
  float: left;
  font-size: 14px;
  height: 35px;
  width: 140px;
  padding-left: 10px;
  padding-right: 10px;
  color: #fff;
  background-color: transparent;
}
.tools .quicksearch img {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 5px;
  padding-right: 5px;
  float: right;
  width: 30px;
}
.tools .quicksearch #smallsearchform input,
.tools .quicksearch #smallsearchform img {
  margin-top: 2px;
  border-width: 0px;
}
.tools.startseite {
  transition: background 0.3s;
  position: absolute;
  z-index: 1000;
  width: 100%;
  opacity: 0.91;
  background-color: #273243;
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
}
@media (max-width: 1023px) {
  .tools.startseite {
    position: static;
  }
}
.tools.startseite .quicksearch input {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-right: 0px;
}
.tools.startseite .quicksearch img {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-left: 0px;
}
.tools.rathaus {
  transition: background 0.3s;
  background-color: rgba(27, 110, 194, 0.96);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  opacity: 1;
}
.tools.rathaus .quicksearch input {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-right: 0px;
}
.tools.rathaus .quicksearch img {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-left: 0px;
}
.tools.freizeit {
  transition: background 0.3s;
  background-color: rgba(9, 146, 104, 0.96);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  opacity: 1;
}
.tools.freizeit .quicksearch input {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-right: 0px;
}
.tools.freizeit .quicksearch img {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-left: 0px;
}
.tools.wirtschaft {
  transition: background 0.3s;
  background-color: rgba(134, 46, 156, 0.96);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  opacity: 1;
}
.tools.wirtschaft .quicksearch input {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-right: 0px;
}
.tools.wirtschaft .quicksearch img {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-left: 0px;
}
.tools.soziales {
  transition: background 0.3s;
  background-color: rgba(217, 72, 15, 0.96);
  border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  opacity: 1;
}
.tools.soziales .quicksearch input {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-right: 0px;
}
.tools.soziales .quicksearch img {
  border: 1px solid rgba(255, 255, 255, 0.15);
  border-left: 0px;
}
.menu {
  background-color: #999;
  min-height: 49px;
  text-align: center;
  /* Allgemeine Einstellungen für das Dreick bei aktivem Menü */
  /* Small screens */
}
.menu .dreieck {
  display: none;
}
.menu .active {
  text-align: center;
}
.menu .active img {
  opacity: 1;
}
.menu .active .dreieck {
  display: block;
  margin: auto auto;
  margin-top: 7px;
  width: 1px;
  height: 1px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0 6px 6px 6px;
  border-color: transparent transparent #999 transparent;
  position: absolute;
}
.menu ul li:nth-child(1n) .dreieck {
  margin-left: 80px;
}
.menu ul li:nth-child(2n) .dreieck {
  margin-left: 80px;
}
.menu ul li:nth-child(3n) .dreieck {
  margin-left: 100px;
}
.menu ul li:nth-child(4n) .dreieck {
  margin-left: 100px;
}
.menu ul {
  margin-top: 12px;
  margin-bottom: 12px;
  margin-left: 20px;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
.menu ul li {
  display: inline-block;
  margin: 0;
  padding-left: 20px;
  padding-right: 20px;
}
.menu ul li img {
  margin-right: 6px;
  vertical-align: center;
  opacity: 0.5;
}
.menu ul li a {
  text-decoration: none;
}
@media (min-width: 992px) and (max-width: 1024px) {
  .menu ul li {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .menu ul li span span,
  .menu ul li .dreieck {
    display: none !important;
  }
  .menu ul li {
    padding-left: 32px;
    padding-right: 32px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .menu ul li span,
  .menu ul li .dreieck {
    display: none !important;
  }
  .menu ul li {
    float: left;
    padding-left: 0px;
    padding-right: 22%;
  }
  .menu ul li:last-child {
    padding-right: 0px;
  }
}
@media (max-width: 480px) {
  .menu ul li span,
  .menu ul li .dreieck {
    display: none !important;
  }
  .menu ul li {
    float: left;
    margin-left: -38px;
    padding-right: 25%;
  }
  .menu ul li:last-child {
    padding-right: 0px;
  }
}
.menu.startseite ul li img {
  opacity: 1 !important;
}
.menu.startseite .active .dreieck {
  display: none !important;
}
.menu.startseite {
  transition: background 0.3s;
  position: absolute;
  z-index: 1001;
  width: 100%;
  opacity: 0.91;
  top: 100px;
  background-color: #273243;
}
@media (max-width: 1023px) {
  .menu.startseite {
    position: static;
  }
}
.menu.startseite a {
  color: #fff;
}
.menu.startseite a.active,
.menu.startseite a:hover {
  color: #fff;
}
.menu.startseite a.active .dreieck,
.menu.startseite a:hover .dreieck {
  display: none;
}
.menu.startseite a.active img,
.menu.startseite a:hover img {
  opacity: 1;
}
.menu.rathaus {
  transition: background 0.3s;
  background-color: rgba(27, 110, 194, 0.96);
  opacity: 1;
}
.menu.rathaus a {
  color: rgba(255, 255, 255, 0.6);
}
.menu.rathaus a.active,
.menu.rathaus a:hover {
  color: #fff;
}
.menu.rathaus a.active .dreieck,
.menu.rathaus a:hover .dreieck {
  border-color: transparent transparent #16589b transparent;
}
.menu.rathaus a.active img,
.menu.rathaus a:hover img {
  opacity: 1;
}
.menu.freizeit {
  transition: background 0.3s;
  background-color: rgba(9, 146, 104, 0.96);
  opacity: 1;
}
.menu.freizeit a {
  color: rgba(255, 255, 255, 0.6);
}
.menu.freizeit a.active,
.menu.freizeit a:hover {
  color: #fff;
}
.menu.freizeit a.active .dreieck,
.menu.freizeit a:hover .dreieck {
  border-color: transparent transparent #077553 transparent;
}
.menu.freizeit a.active img,
.menu.freizeit a:hover img {
  opacity: 1;
}
.menu.wirtschaft {
  transition: background 0.3s;
  background-color: rgba(134, 46, 156, 0.96);
  opacity: 1;
}
.menu.wirtschaft a {
  color: rgba(255, 255, 255, 0.6);
}
.menu.wirtschaft a.active,
.menu.wirtschaft a:hover {
  color: #fff;
}
.menu.wirtschaft a.active .dreieck,
.menu.wirtschaft a:hover .dreieck {
  border-color: transparent transparent #6b257d transparent;
}
.menu.wirtschaft a.active img,
.menu.wirtschaft a:hover img {
  opacity: 1;
}
.menu.soziales {
  transition: background 0.3s;
  background-color: rgba(217, 72, 15, 0.96);
  opacity: 1;
}
.menu.soziales a {
  color: rgba(255, 255, 255, 0.6);
}
.menu.soziales a.active,
.menu.soziales a:hover {
  color: #fff;
}
.menu.soziales a.active .dreieck,
.menu.soziales a:hover .dreieck {
  border-color: transparent transparent #ae3a0c transparent;
}
.menu.soziales a.active img,
.menu.soziales a:hover img {
  opacity: 1;
}
.submenu {
  background-color: #999;
}
.submenu ul {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 0;
  margin-right: 0;
  padding-left: 0;
  padding-right: 0;
}
.submenu ul li {
  display: inline-block;
  margin-left: 20px;
  margin-right: 20px;
}
.submenu ul li a {
  text-decoration: none;
}
.submenu.startseite {
  transition: background 0.3s;
  background-color: #273243;
}
.submenu.startseite a {
  color: #fff;
}
.submenu.startseite a.active,
.submenu.startseite a:hover {
  color: #fff;
}
.submenu.rathaus {
  transition: background 0.3s;
  background-color: #16589b;
}
.submenu.rathaus a {
  color: rgba(255, 255, 255, 0.6);
}
.submenu.rathaus a.active,
.submenu.rathaus a:hover {
  color: #fff;
}
.submenu.freizeit {
  transition: background 0.3s;
  background-color: #077553;
}
.submenu.freizeit a {
  color: rgba(255, 255, 255, 0.6);
}
.submenu.freizeit a.active,
.submenu.freizeit a:hover {
  color: #fff;
}
.submenu.wirtschaft {
  transition: background 0.3s;
  background-color: #6b257d;
}
.submenu.wirtschaft a {
  color: rgba(255, 255, 255, 0.6);
}
.submenu.wirtschaft a.active,
.submenu.wirtschaft a:hover {
  color: #fff;
}
.submenu.soziales {
  transition: background 0.3s;
  background-color: #ae3a0c;
}
.submenu.soziales a {
  color: rgba(255, 255, 255, 0.6);
}
.submenu.soziales a.active,
.submenu.soziales a:hover {
  color: #fff;
}
/**
 * Header Hacks
 */
.navbar-brand {
  padding: 30px 5px !important;
}
.navbar-brand img {
  float: left;
  width: 151px;
}
.navbar-brand .logo750jahre {
  width: 87px;
  height: 64px;
  margin-left: 16px;
  margin-top: -17px;
}
@media (max-width: 1199px) {
  .navbar-brand .logo750jahre {
    width: 78px;
    height: 58px;
    margin-left: 8px;
    margin-top: -16px;
  }
}
@media (max-width: 1024px) {
  .navbar-brand .mainlogo {
    width: 144px;
  }
  .navbar-brand .logo750jahre {
    width: 72px;
    height: 62px;
    margin-left: 15px;
    margin-top: -19px;
  }
}
@media (max-width: 1024px) {
  .tools {
    min-height: 80px !important;
  }
  .tools .navbar-header {
    margin-left: -20px !important;
  }
  .tools .navbar-collapse {
    /*@media (min-width: 768px) {
                margin-right: -25px !important;
                ul li > div {
                    padding-top: 28px !important;
                }
                ul li > div.quicksearch {
                    padding-top: 22px !important;
                }
            }*/
  }
  .tools .navbar-right li > div {
    margin-right: 20px;
  }
  .menu {
    top: 80px !important;
    min-height: 40px;
    height: 40px;
  }
  .menu ul {
    margin-top: 8px;
    margin-bottom: 0px;
  }
  .submenu {
    min-height: 40px;
    height: 40px;
  }
  .submenu ul {
    margin-top: 8px;
    margin-bottom: 0px;
  }
}
@media (max-width: 1024px) and (max-width: 1023px) {
  .tools .navbar-toggle {
    margin-top: 20px;
    padding-right: 10px;
  }
}
@media (max-width: 1024px) and (max-width: 1023px) {
  .tools form {
    margin-top: 13px;
  }
}
@media (max-width: 1024px) and (max-width: 1024px) {
  .submenu {
    display: block;
    height: auto;
    padding-bottom: 8px;
  }
}
@media (max-width: 1024px) and (max-width: 526px) {
  .submenu ul {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .submenu ul li {
    margin: 0;
    margin-left: 0;
    margin-right: 0;
    padding-right: 10px;
    padding-left: 10px;
  }
}
@media (max-width: 1024px) and (max-width: 375px) {
  .submenu ul {
    margin-left: 0;
    margin-right: 0;
    padding-left: 0;
    padding-right: 0;
  }
  .submenu ul li {
    margin: 0;
    margin-left: 0;
    margin-right: 0;
    padding-right: 5px;
    padding-left: 5px;
  }
}
/* Bootstrap Slider with fixed height */
.carousel.startseite {
  max-height: 800px !important;
  height: 800px !important;
  overflow: hidden !important;
  position: relative !important;
}
.carousel.startseite .carousel.slide {
  max-height: 800px !important;
  height: 800px !important;
}
.carousel.startseite .img {
  max-height: 800px !important;
  height: 800px !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
@media (min-width: 480px) and (max-width: 767px) {
  .carousel.startseite {
    max-height: 600px !important;
    height: 600px !important;
  }
  .carousel.startseite .img {
    max-height: 600px !important;
    height: 600px !important;
  }
}
@media (max-width: 480px) {
  .carousel.startseite {
    max-height: 400px !important;
    height: 400px !important;
  }
  .carousel.startseite .img {
    max-height: 400px !important;
    height: 400px !important;
  }
}
.carousel {
  overflow: hidden;
  max-height: 600px;
  padding: 0px;
  margin: 0px;
  margin-bottom: 40px;
  /* Carousel Controls */
  /* Hide Left/Right controls on small screens */
}
.carousel .carousel.slide {
  max-height: 600px;
  height: 600px;
  background-color: black;
}
.carousel .img {
  height: 600px !important;
  width: 100% !important;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
}
@media (min-width: 480px) and (max-width: 767px) {
  .carousel {
    max-height: 400px !important;
    height: 400px !important;
  }
  .carousel .img {
    max-height: 400px !important;
    height: 400px !important;
    opacity: 0.7;
  }
}
@media (max-width: 480px) {
  .carousel {
    max-height: 200px !important;
    height: 200px !important;
  }
  .carousel .img {
    max-height: 200px !important;
    height: 200px !important;
    opacity: 0.7;
  }
}
.carousel .carousel-control {
  margin-top: 0px;
  background-image: none !important;
  max-width: 100px;
}
.carousel .carousel-control .glyphicon-chevron-left {
  left: 100%;
}
.carousel .carousel-control .glyphicon-chevron-right {
  left: 0%;
}
.carousel.startseite .carousel-control {
  margin-top: 100px;
}
@media (min-width: 480px) and (max-width: 767px) {
  .carousel .carousel-control {
    display: none;
  }
}
@media (max-width: 480px) {
  .carousel .carousel-control {
    display: none;
  }
}
.carousel .carousel-indicators {
  bottom: 20px;
}
@media (min-width: 480px) and (max-width: 767px) {
  .carousel .carousel-indicators {
    bottom: 220px;
  }
}
@media (max-width: 479px) {
  .carousel .carousel-indicators {
    bottom: 400px;
  }
}
.carousel .carousel-indicators li {
  display: inline-block;
  cursor: pointer;
  background-color: rgba(0, 0, 0, 0);
  padding: 10px;
  margin: 2px;
  border: none !important;
  text-indent: 0 !important;
}
.carousel .carousel-indicators li:after {
  content: " ";
  display: block;
  width: 6px;
  height: 6px;
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel .carousel-indicators li.active:after {
  width: 12px !important;
  height: 12px !important;
  margin-top: -3px;
}
.carousel h1,
.carousel h2 {
  margin-bottom: 20px;
  font-size: 40px;
}
.carousel .itemtext {
  position: absolute;
  z-index: 2000;
  color: #fff;
  margin-top: 160px;
  margin-left: 10px;
  width: 480px;
  font-size: 16px;
}
@media (min-width: 768px) and (max-width: 1530px) {
  .carousel .itemtext {
    left: 120px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .carousel .itemtext {
    left: 40px;
    font-size: 14px;
    width: 95%;
    margin-top: 90px;
  }
  .carousel .itemtext h1,
  .carousel .itemtext h2 {
    font-size: 28px;
  }
}
@media (max-width: 480px) {
  .carousel .itemtext {
    left: 20px;
    font-size: 14px;
    width: 95%;
    margin-top: 20px;
  }
  .carousel .itemtext h1,
  .carousel .itemtext h2 {
    font-size: 24px;
  }
}
.carousel .itemtext .link {
  float: left;
  border: 1px solid #fff;
  padding: 10px;
  padding-left: 15px;
  padding-right: 15px;
  margin-top: 30px;
  font-size: 12px;
  border-radius: 3px;
  color: #fff;
}
.carousel.startseite .itemtext {
  margin-top: 320px;
}
@media (min-width: 480px) and (max-width: 767px) {
  .carousel.startseite .itemtext {
    margin-top: 180px;
  }
}
@media (max-width: 480px) {
  .carousel.startseite .itemtext {
    margin-top: 120px;
  }
}
.content {
  /* Event calendar widget color overwrite */
  /* Image classes */
  /*
    .teasernews {
        .teaserfourth;
        margin-top: 30px !important;
        h2 {
            font-size: 16px;
            padding-bottom: 5px;
            min-height: auto;
            color: black !important;
        }
        .news-date {
            color: @content-grey;
            margin-bottom: 20px;
        }
    }
*/
}
.content.startseite {
  margin-top: -20px !important;
}
.content h1 {
  font-size: 30px;
  font-weight: 100;
  margin-bottom: 10px;
}
.content h2 {
  font-size: 22px;
  font-weight: 100;
  margin-bottom: 10px;
}
.content h3 {
  font-size: 18px;
  font-weight: 100;
  margin-bottom: 10px;
}
.content .breadcrumbs {
  padding-top: 30px;
  padding-right: 5px !important;
  font-size: 12px;
  color: #999;
}
.content .breadcrumbs strong,
.content .breadcrumbs b {
  color: black;
}
.content .breadcrumbs a {
  color: #999 !important;
}
.content .breadcrumbs strong a,
.content .breadcrumbs b a,
.content .breadcrumbs a strong,
.content .breadcrumbs a b {
  color: black !important;
}
.content .breadcrumbs span.glyphicon.glyphicon-menu-right {
  font-size: 10px;
}
@media (max-width: 767px) {
  .content .breadcrumbs {
    text-align: left !important;
  }
}
.content .box {
  padding-top: 26px;
  padding-bottom: 26px;
  margin-left: 0px;
  padding-left: 20px;
  padding-right: 20px;
  border: 1px solid #cedbe8;
  border-radius: 3px;
  font-size: 95%;
  margin-top: 20px !important;
  overflow: hidden;
}
@media (max-width: 479px) {
  .content .box {
    border: none;
    overflow: visible;
  }
}
.content .box ul,
.content .box ul li {
  margin: 0em;
  padding: 0em;
  list-style-type: none;
  line-height: 17px;
}
.content .box ul span.glyphicon,
.content .box ul li span.glyphicon {
  font-size: 10px;
}
.content .box li {
  margin-top: 8px !important;
  margin-bottom: 8px !important;
}
.content .box.design2 li {
  margin-top: 3px !important;
  margin-bottom: 3px !important;
}
.content .box.events {
  border: none;
}
.content .box.events .glyphicon-menu-right {
  font-size: 10px;
}
.content .box.events .events-header {
  margin-bottom: 10px;
}
.content .box.events .events-header .event-heading {
  margin-left: 10px;
  padding-top: 5px;
  font-size: 16px;
  font-weight: bold;
}
.content .box.events .events-header .event-calendarlink {
  float: right;
  font-weight: bold;
  padding: 5px;
  padding-left: 10px;
  padding-right: 10px;
  margin-right: 10px;
  border: 1px solid #cedbe8;
  border-radius: 3px;
}
.content .box.events .event-day {
  font-size: 50px;
  font-family: 'Open Sans';
  font-weight: lighter;
}
.content .box.events .event-info {
  padding-top: 14px;
  margin-bottom: 20px;
}
.content .box.events .event-info .event-title {
  font-weight: bold;
  font-size: 16px;
}
.content .box.events .event-info .event-title a {
  color: black;
}
.content .box.events .event-info .event-subtitle {
  font-size: 16px;
}
.content .box.events .event-info .event-date {
  margin-top: 8px;
}
.content .box.events .event-info .event-date,
.content .box.events .event-info .event-place {
  color: rgba(0, 0, 0, 0.4);
}
@media (min-width: 992px) and (max-width: 1200px) {
  .content .box.events {
    margin-top: -10px !important;
  }
}
@media (max-width: 1200px) {
  .content .box.events .event-heading {
    margin-left: 0px !important;
  }
  .content .box.events .event-day {
    text-align: left !important;
  }
}
.content.startseite .event-day,
.content.startseite .event-heading {
  color: #3c71a5;
}
.content.startseite .event-calendarlink {
  border-color: #3c71a5 !important;
}
.content.rathaus .event-day,
.content.rathaus .event-heading {
  color: rgba(27, 110, 194, 0.96);
}
.content.rathaus .event-calendarlink {
  border-color: rgba(27, 110, 194, 0.96) !important;
}
.content.freizeit .event-day,
.content.freizeit .event-heading {
  color: rgba(9, 146, 104, 0.96);
}
.content.freizeit .event-calendarlink {
  border-color: rgba(9, 146, 104, 0.96) !important;
}
.content.wirtschaft .event-day,
.content.wirtschaft .event-heading {
  color: rgba(134, 46, 156, 0.96);
}
.content.wirtschaft .event-calendarlink {
  border-color: rgba(134, 46, 156, 0.96) !important;
}
.content.soziales .event-day,
.content.soziales .event-heading {
  color: rgba(217, 72, 15, 0.96);
}
.content.soziales .event-calendarlink {
  border-color: rgba(217, 72, 15, 0.96) !important;
}
.content .bildrechts img,
.content .bildlinks img {
  margin: 0;
  margin-top: 40px;
}
.content .bildobenzentriert,
.content .bilduntenzentriert {
  margin-top: 60px;
  margin-bottom: 50px;
  padding-left: 110px;
  padding-right: 110px;
}
.content .bildobenzentriert img,
.content .bilduntenzentriert img {
  width: 100%;
}
.content .bildoben,
.content .bildunten {
  margin-top: 60px;
  margin-bottom: 50px;
}
.content .bildoben img,
.content .bildunten img {
  width: 100%;
}
.content .bildrechtsfluss img,
.content .bildlinksfluss img {
  margin: 0;
  margin-top: 30px;
}
.content .bildlinksfluss {
  padding-left: 0 !important;
  margin-right: 20px;
}
.content .bildrechtsfluss {
  padding-left: 0 !important;
  margin-left: 20px;
}
.content .text {
  font-size: 16px;
}
.content .text p {
  line-height: 150%;
  padding-top: 10px;
  padding-left: 110px;
  padding-right: 80px;
  font-size: 16px;
}
.content .text p.mitarbeiter-email-top,
.content .text p.orga-parent {
  font-size: 16px !important;
}
.content .text p.orga-parent {
  margin-bottom: -10px;
}
.content .text ul,
.content .text ol {
  line-height: 150%;
  padding-top: 10px;
  padding-left: 110px;
  padding-right: 80px;
  font-size: 16px;
}
.content .text ul li,
.content .text ol li {
  margin-left: 40px;
}
.content .text li {
  margin-top: 5px;
  margin-bottom: 5px;
}
.content .text table {
  line-height: 150%;
  margin-top: 10px;
  margin-left: 110px;
  font-size: 16px;
  width: auto;
}
.content .text table p {
  font-size: 14px;
  margin: 0em;
  padding: 0em;
  line-height: 110%;
}
.content .text.noindent p,
.content .text .noindent p,
.content .text.noindent table,
.content .text .noindent table {
  padding-left: 0px;
  padding-right: 0px;
  margin-left: 0px;
  margin-right: 0px;
}
.content .text.noindent ul,
.content .text .noindent ul {
  padding-left: 0px;
}
.content .text.noindent ul li,
.content .text .noindent ul li {
  margin-left: 20px;
}
.content .text.noindent .list-group,
.content .text .noindent .list-group,
.content .text.noindent .list-group-item,
.content .text .noindent .list-group-item {
  margin-left: 0px;
}
@media (min-width: 768px) and (max-width: 991px) {
  .content .text p {
    padding-left: 30px;
    padding-right: 30px;
  }
  .content .text ul,
  .content .text ol {
    padding-left: 60px;
    padding-right: 30px;
  }
  .content .text ul li,
  .content .text ol li {
    margin-left: 20px;
  }
  .content .text table {
    margin-left: 30px;
  }
}
@media (min-width: 480px) and (max-width: 767px) {
  .content .text p {
    padding-left: 10px;
    padding-right: 10px;
  }
  .content .text ul,
  .content .text ol {
    padding-left: 30px;
    padding-right: 15px;
  }
  .content .text ul li,
  .content .text ol li {
    margin-left: 20px;
  }
  .content .text table {
    margin-left: 10px;
  }
}
@media (max-width: 480px) {
  .content .text p {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content .text ul,
  .content .text ol {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content .text ul li,
  .content .text ol li {
    margin-left: 20px;
  }
  .content .text table {
    margin-left: 0px;
  }
}
.content .line {
  border-top: 1px solid #dfe1e3;
  margin-top: 20px;
  margin-bottom: 20px;
}
.content .teaserfull .headline {
  margin: 0em;
  padding: 0em;
  position: absolute;
  width: auto;
  height: 48px;
  padding-right: 15px;
  background-color: #fff;
  margin-top: -48px;
}
.content .teaserfull .headline h2 {
  font-size: 20px;
  font-weight: bold;
  margin: 0em;
  padding: 0em;
  padding-top: 11px;
  padding-bottom: 0px;
}
.content .teaserfull .headline a {
  font-size: 12px;
  font-weight: bold;
}
.content .teaserfull .headline a span.glyphicon {
  font-size: 10px;
}
.content .teaserfull .description {
  margin-top: 15px;
}
@media (max-width: 1200px) {
  .content .teaserfull .description {
    margin-top: 35px;
  }
}
.content .teaserfull img {
  width: 100%;
}
.content .teaserhalf .headline {
  margin: 0em;
  padding: 0em;
  position: absolute;
  width: auto;
  height: 48px;
  padding-right: 15px;
  background-color: #fff;
  margin-top: -48px;
}
.content .teaserhalf .headline h2 {
  font-size: 20px;
  font-weight: bold;
  margin: 0em;
  padding: 0em;
  padding-top: 11px;
  padding-bottom: 0px;
}
.content .teaserhalf .headline a {
  font-size: 12px;
  font-weight: bold;
}
.content .teaserhalf .headline a span.glyphicon {
  font-size: 10px;
}
.content .teaserhalf .description {
  margin-top: 15px;
}
@media (max-width: 1200px) {
  .content .teaserhalf .description {
    margin-top: 35px;
  }
}
.content .teaserfourth h2 {
  margin: 0em;
  padding-top: 40px;
  padding-bottom: 20px;
  border-top: 1px solid #dfe1e3;
  font-size: 18px;
  font-weight: bold;
  line-height: 130%;
  min-height: 107px;
  overflow: hidden;
}
.content .teaserfourth p {
  margin-bottom: 0px;
}
.content .teaserfourth a {
  font-size: 12px;
  font-weight: bold;
}
.content .teaserfourth a span.glyphicon {
  font-size: 10px;
}
@media (max-width: 479px) {
  .content .teaserfourth {
    padding-bottom: 0px;
    margin-top: 20px !important;
  }
  .content .teaserfourth h2 {
    padding-top: 20px;
    padding-bottom: 10px;
    min-height: 0em;
  }
  .content .teaserfourth a {
    float: right;
  }
}
.content .bottommenu {
  text-align: center;
}
.content .bottommenu .line {
  border-top: 1px solid #dfe1e3;
  padding-top: 40px;
  padding-bottom: 10px;
}
.content .bottommenu .bottommenu-icon {
  background-color: #999;
  height: 160px;
}
.content .bottommenu .bottommenu-icon img {
  width: 50px;
  padding-top: 50px;
  vertical-align: middle;
}
.content .bottommenu .bottommenu-icon.rathaus {
  background-color: rgba(27, 110, 194, 0.96);
}
.content .bottommenu .bottommenu-icon.freizeit {
  background-color: rgba(9, 146, 104, 0.96);
}
.content .bottommenu .bottommenu-icon.wirtschaft {
  background-color: rgba(134, 46, 156, 0.96);
}
.content .bottommenu .bottommenu-icon.soziales {
  background-color: rgba(217, 72, 15, 0.96);
}
.content .bottommenu .bottommenu-quickmenu {
  margin-bottom: 40px;
}
.content .bottommenu .bottommenu-quickmenu h3 {
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-weight: bold;
  color: black;
}
.content .bottommenu .bottommenu-quickmenu ul,
.content .bottommenu .bottommenu-quickmenu ul li {
  list-style-type: none;
  padding: 0em;
  margin: 0em;
  line-height: 150%;
}
@media (max-width: 479px) {
  .content .bottommenu .bottommenu-quickmenu {
    text-align: left;
  }
  .content .bottommenu .bottommenu-icon {
    width: 60px;
    height: 60px;
    margin-right: 10px;
  }
  .content .bottommenu .bottommenu-icon img {
    width: 30px;
    padding-top: 15px;
    vertical-align: middle;
  }
}
.content.startseite h1,
.content.startseite h2,
.content.startseite h3 {
  color: #3c71a5;
}
.content.rathaus h1,
.content.rathaus h2,
.content.rathaus h3 {
  color: rgba(27, 110, 194, 0.96);
}
.content.freizeit h1,
.content.freizeit h2,
.content.freizeit h3 {
  color: rgba(9, 146, 104, 0.96);
}
.content.wirtschaft h1,
.content.wirtschaft h2,
.content.wirtschaft h3 {
  color: rgba(134, 46, 156, 0.96);
}
.content.soziales h1,
.content.soziales h2,
.content.soziales h3 {
  color: rgba(217, 72, 15, 0.96);
}
.content .teaser h2 {
  color: black !important;
}
.footer {
  margin-top: 80px;
  padding-bottom: 75px;
  color: #999;
  font-size: 12px;
  font-weight: bold;
  line-height: 20px;
}
.footer a {
  color: #999;
}
@media (max-width: 497px) {
  .footer {
    margin-top: 20px;
  }
}
.footer .border {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 40px;
  height: 1px;
  border-top: 1px solid #dfe1e3;
}
.footer .footerblock {
  padding-left: 10px;
  padding-right: 10px;
  margin: 0;
}
.footer .footerblock ul,
.footer .footerblock ul li {
  list-style-type: none;
  margin: 0em;
  padding: 0em;
}
.footer .footerblock ul span,
.footer .footerblock ul li span {
  font-size: 90%;
}
.footer .vorlesen {
  width: 100% !important;
  text-align: right;
  /**
         * ReadSpeaker Scheiße
         */
}
.footer .vorlesen .rsbtn_exp {
  overflow: hidden;
}
.footer .vorlesen .rsbtn_exp .rsbtn_box {
  padding-left: 35px;
}
.footer .vorlesen .rsbtn_exp .rsbtn_pause {
  display: none !important;
}
/**
 * Additional styles
 */
#cboxTitle {
  background-color: #fff;
  padding-bottom: 20px;
}
#cboxCurrent {
  display: none !important;
}
h2.lebenslagenauswahl {
  font-size: 16px;
}
.content .img-responsive {
  padding-top: 0px !important;
  margin-top: 12px !important;
}
/**
 * Print Configuration
 */
@media print {
  a[href]:after {
    content: none !important;
  }
  .tools,
  .menu,
  .submenu,
  .footer,
  .box {
    display: none !important;
  }
  .col-sm-1,
  .col-sm-2,
  .col-sm-3,
  .col-sm-4,
  .col-sm-5,
  .col-sm-6,
  .col-sm-7,
  .col-sm-8,
  .col-sm-9,
  .col-sm-10,
  .col-sm-11,
  .col-sm-12 {
    float: left;
  }
  .col-sm-12 {
    width: 100%;
  }
  .col-sm-11 {
    width: 91.66666666666666%;
  }
  .col-sm-10 {
    width: 83.33333333333334%;
  }
  .col-sm-9 {
    width: 75%;
  }
  .col-sm-8 {
    width: 66.66666666666666%;
  }
  .col-sm-7 {
    width: 58.333333333333336%;
  }
  .col-sm-6 {
    width: 50%;
  }
  .col-sm-5 {
    width: 41.66666666666667%;
  }
  .col-sm-4 {
    width: 33.33333333333333%;
  }
  .col-sm-3 {
    width: 25%;
  }
  .col-sm-2 {
    width: 16.666666666666664%;
  }
  .col-sm-1 {
    width: 8.333333333333332%;
  }
}

/*# sourceMappingURL=style.css.map */

.ansprechperson-box {
	border: 1px solid #ddd;
	padding: 10px 15px;
}
.mitarbeiter_name {
	font-size: 17px;
}
.mitarbeiter_detail {
	width: 100%;
       margin-top: 13px;
}
.mitarbeiter_contact {
 	height: 20px;
	width: 100%;
       margin-top: 15px;
}
.mitarbeiter_name_r {
       font-size: 13px;
}
.mitarbeiter_name_r {
       font-size: 13px;
       font-weight: 700;
}

.content .text ul.pagination {
	padding: 0;
}